v2_combonet - Question #1292

This a ticket from the seller account

08/05/2022 03:11 PM - Philip Vercruysse

Status: Open
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/05/2022

0%
0.00 hour
0.00 hour

vote: billingAccountCode: c7f71eac-b7{6-415c-86d5-77eda39d985
4

simcardid: null userld: 0b000064-8191-19c5-8181-a474b4e20e
cl

accountld: 0b000064-8143-1c0b-8181-675dbeab16 |parentUserld: null

ed
accountName: Combonet Lid isSellerRestrictedTic false
ket:
tenantName: v2_ibasis_ibasis
Description

This a ticket from the seller account

History

#1 - 01/03/2023 04:43 PM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false

#2 - 01/04/2023 08:23 AM - Redmine Admin

- tenantName set to v2_ibasis_ibasis

#3 - 02/10/2023 10:54 AM - Redmine Admin

- billingAccountCode set to c7f71eac-b7f6-415c-86d5-77eda39d9854
- userld set to 0b000064-8191-19c5-8181-a474b4e20ect

#4 - 02/24/2023 03:04 PM - Redmine Admin

- Project changed from v2_ibasis_ibasis to v2_combonet

04/27/2025
